#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 pandoc-server
version:              0.1.0.5
visibility:           public
id:                   pandoc-server-0.1.0.5-HsCNFxDE0mD1ZIkpKDhtuz
key:                  pandoc-server-0.1.0.5-HsCNFxDE0mD1ZIkpKDhtuz
license:              GPL-2.0-or-later
copyright:            (c) 2006-2022 John MacFarlane
maintainer:           John MacFarlane <jgm@berkeley.edu>
author:               John MacFarlane <jgm@berkeley.edu>
stability:            alpha
homepage:             https://pandoc.org
synopsis:             Pandoc document conversion as an HTTP servant-server
description:
    Pandoc-server provides pandoc'\''s document conversion functions
    in an HTTP server.

category:             Text
abi:                  6d3fceb1a118928e8f20f30dfed816ff
exposed:              True
exposed-modules:      Text.Pandoc.Server
import-dirs:          /usr/lib/ghc-9.4.8/site-local/pandoc-server-0.1.0.5
library-dirs:         /usr/lib/ghc-9.4.8/site-local/pandoc-server-0.1.0.5
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/pandoc-server-0.1.0.5
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-pandoc-server
hs-libraries:         HSpandoc-server-0.1.0.5-HsCNFxDE0mD1ZIkpKDhtuz
depends:
    aeson-2.1.2.1-4xKrNuS491zGhSp7DRfhkt base-4.17.2.1
    base64-bytestring-1.2.1.0-7Nrkh6WJI5e9Cz7LMEn1Am
    bytestring-0.11.5.3 containers-0.6.7
    data-default-0.7.1.1-HuI8bY4bNR4F11jcRg6vOi
    doctemplates-0.11-6GiNSmqOSarBiB0acWk5k6
    pandoc-3.1.12.1-lFbLPe24Kg6SshthB220T
    pandoc-types-1.23.1-HbMEjxZzy2WJY8XPyE30IY
    servant-server-0.20.2-7EEQVhdKoGUDTq1wuQWm7r
    skylighting-0.14.1.1-KmeeeyxinFAOLtMNMYVNe text-2.0.2
    unicode-collation-0.1.3.6-4APExyXPATLEVFweNRKZHk
    wai-3.2.4-6cpnf6h7Rb79TjNKUlgvsl
    wai-cors-0.2.7-Iu6fddzd6oDJly5avJ6YgL

haddock-interfaces:
    /usr/share/doc/haskell-pandoc-server/html/pandoc-server.haddock

haddock-html:         /usr/share/doc/haskell-pandoc-server/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

